### Enumeration

# EvinceDocument FormFieldTextType

since: 3.0

#### Declaration

    enum EvinceDocument.FormFieldTextType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_FORM_FIELD_TEXT_NORMAL`
  No description available.
  - Value: `0`
  - Nickname: `normal`
  - Available since: 3.0
`EV_FORM_FIELD_TEXT_MULTILINE`
  No description available.
  - Value: `1`
  - Nickname: `multiline`
  - Available since: 3.0
`EV_FORM_FIELD_TEXT_FILE_SELECT`
  No description available.
  - Value: `2`
  - Nickname: `file-select`
  - Available since: 3.0